@charset "utf-8";
#main a{background-color: transparent;}
#main h1{font-size: 2em; margin: 0.67em 0px;}
#main hr{box-sizing: content-box; height: 0px; background: transparent;}
#main *{box-sizing: border-box;}
#main a{color: rgb(51, 122, 183); text-decoration: none;}
#main hr{margin-top: 20px; margin-bottom: 20px; border-width: 1px 0px 0px; border-right-style: initial; border-bottom-style: initial; border-left-style: initial; border-right-color: initial; border-bottom-color: initial; border-left-color: initial; border-image: initial; border-top-style: solid; border-top-color: rgb(238, 238, 238);}
#main .container-fluid{margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px;}
#main .row{margin-left: -15px; margin-right: -15px;}
#main .col-md-10{position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px;}
@media (min-width: 992px){
#main .col-md-10{float: left;}
#main .col-md-10{width: 83.3333%;}
#main .col-md-offset-1{margin-left: 8.33333%;}
}
#main .container-fluid::before, #main .container-fluid::after, #main .row::before, #main .row::after{content: " "; display: table;}
#main .container-fluid::after, #main .row::after{clear: both;}
#main a{color: rgb(0, 146, 196); text-decoration: none; cursor: pointer;}
#main ul{list-style: none; margin: 0px; padding: 0px;}
#main dl, #main dt, #main dd, #main li{margin: 0px; padding: 0px;}
#main .container-fluid{margin-left: auto; margin-right: auto; padding-left: 8px; padding-right: 8px;}
#main .row{margin-left: -8px; margin-right: -8px; padding-bottom: 16px;}
#main .col-md-10{padding-left: 8px; padding-right: 8px;}
#main h2{font-size: 1.6rem;}
#main .page-heading{margin: 0px 0px 8px; font-size: 1.6rem; font-weight: bold; border-bottom: 1px dotted rgb(204, 204, 204); border-top: 1px solid rgb(204, 204, 204); padding: 8px;}
#main .inner{max-width: 1150px;}
#main #contents{transform: translateZ(0px); will-change: transform;}
#main #contents{position: relative; transition: transform 0.3s;}
#main #contents{min-height: 100vh; z-index: 2;}
#main{}
#main .no-padding{padding: 0px !important;}
@media only screen and (min-width: 768px){
#main .container-fluid{padding-left: 16px; padding-right: 16px;}
#main .row{margin-left: -16px; margin-right: -16px; padding-bottom: 16px;}
#main .col-md-10{padding-left: 16px; padding-right: 16px;}
#main h2{font-size: 2.4rem;}
#main .page-heading{font-size: 3.2rem; border-bottom-style: solid; border-top: 0px none; padding: 16px 0px 12px; margin: 0px 16px 48px;}
#main #contents{min-height: 100%; z-index: 2;}
.theme_side_right #main{width: 75%; float: left;}
.theme_side_left #main{width: 75%; float: right;}
.theme_main_only #main{width: 100%;}
.theme_side_both #main{width: 50%; float: left;}
}
div#main div#main_bottom div#info_banner{opacity: 1; position: relative; width: 49%; height: 50px; margin: 0px; padding: 0px; background-color: rgb(222, 93, 80);}
div#main div#main_bottom div#info_banner:hover{opacity: 0.8;}
div#main div#main_bottom div#info_banner.left{float: left; margin-right: auto;}
div#main div#main_bottom div#info_banner.right{margin-top: 1em; margin-left: auto;}
div#main div#main_bottom div#info_banner a{opacity: 1; position: absolute; inset: 0px; display: block; width: 100%; height: 46px; margin: auto; padding: 0px; color: rgb(255, 255, 255); font-size: 1.1em; font-weight: bold; line-height: 44px; text-align: center; border-top: 2px dotted rgb(234, 153, 144); border-bottom: 2px dotted rgb(234, 153, 144); text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 0px;}
div#main div#main_bottom div#info_banner a span{margin: 0px 0.25em; text-decoration: underline;}
div#main div#main_bottom div#eos_banner{opacity: 1; position: relative; width: 100%; height: 50px; margin: 0.5em 0px 2.5em; padding: 0px; background-color: rgb(0, 78, 162);}
div#main div#main_bottom div#eos_banner:hover{opacity: 0.8;}
div#main div#main_bottom div#eos_banner a{opacity: 1; position: absolute; inset: 0px; display: block; width: 100%; height: 46px; margin: auto; padding: 0px; color: rgb(255, 255, 255); font-size: 1.1em; font-weight: bold; line-height: 44px; text-align: center; border-top: 2px dotted rgb(0, 115, 239); border-bottom: 2px dotted rgb(0, 115, 239); text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 0px;}
div#main div#main_bottom div#eos_banner a span{margin: 0px 0.25em; text-decoration: underline;}
div#main div#main_bottom div#contents_top div#item_list .pickup_item dl dd.item_comment{min-height: 4em;}
#main div#privacy_box__body_inner ul#gde-anchor{text-align: center; margin-bottom: 2em;}
#main div#privacy_box__body_inner ul#gde-anchor li{display: inline-block; margin: 0px 0.5em;}
#main div#privacy_box__body_inner div.gde-wrapper{width: auto; height: auto; margin: 0px; padding: 1em 0px;}
#main div#privacy_box__body_inner div.gde-wrapper dl{width: auto; height: auto; margin: 0px 0px 2em 1.5em; padding: 0px; line-height: 1.5em;}
#main div#privacy_box__body_inner div.gde-wrapper dl dt{display: block; width: 100%; height: auto; margin: 0px 0px 0.75em; padding: 0px 0px 2px; font-weight: bold; border-bottom: 1px dotted rgb(204, 204, 204);}
#main div#privacy_box__body_inner div.gde-wrapper dl dd hr.spacer{width: 100%; height: 0.75em; margin: 0px; padding: 0px; border: none;}
div#contents div#main div#main_middle div#item_detail section#item_detail_area div#detail_description_box__body div#detail_firsttime{margin-bottom: 1em; line-height: 1.5em;}
div#contents div#main div#main_middle div#item_detail section#item_detail_area div#detail_description_box__body div#detail_firsttime a{text-decoration: underline;}
div#contents div#main div#main_middle form#shopping-form div#shopping_confirm div#confirm_side div#summary_firsttime{margin: 10px 0px; font-size: 0.9em; text-align: center;}
div#contents div#main div#main_middle form#shopping-form div#shopping_confirm div#confirm_side div#summary_firsttime a{text-decoration: underline;}
div#contents div#main div#main_middle form#shopping-form div#shopping_confirm div#confirm_main h2.heading02{margin-top: 24px !important;}
@media only screen and (max-width: 767px){
#main div#privacy_box__body_inner ul#gde-anchor{display: none;}
}
@media only screen and (max-width: 700px){
div#main div#main_bottom div#info_banner{display: none;}
}
#main #contents{background: rgb(255, 255, 255);}
@media only screen and (min-width: 768px){
#main #contents{padding-top: 30px;}
}
#main #privacy_box{padding-left: 0px; padding-right: 0px;}
#main #privacy_box__body{margin-left: 0px; margin-right: 0px;}
#main #privacy_box__body_inner{padding-left: 0px; padding-right: 0px; margin-left: 0px; margin-right: 0px; width: 100%; float: none;}
#main a{background-color: transparent;}
#main h1{font-size: 2em; margin: 0.67em 0px;}
#main svg:not(:root){overflow: hidden;}
#main hr{box-sizing: content-box; height: 0px;}
#main input{color: inherit; font: inherit; margin: 0px;}
#main input{line-height: normal;}
#main input[type="checkbox"]{box-sizing: border-box; padding: 0px;}
#main *{box-sizing: border-box;}
#main input{font-family: inherit; font-size: inherit; line-height: inherit;}
#main a{color: rgb(51, 122, 183); text-decoration: none;}
#main hr{margin-top: 20px; margin-bottom: 20px; border-width: 1px 0px 0px; border-right-style: initial; border-bottom-style: initial; border-left-style: initial; border-right-color: initial; border-bottom-color: initial; border-left-color: initial; border-image: initial; border-top-style: solid; border-top-color: rgb(238, 238, 238);}
#main .container-fluid{margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px;}
#main .row{margin-left: -15px; margin-right: -15px;}
#main .col-md-10{position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px;}
@media (min-width: 992px){
#main .col-md-10{float: left;}
#main .col-md-10{width: 83.3333%;}
#main .col-md-offset-1{margin-left: 8.33333%;}
}
#main .container-fluid::before, #main .container-fluid::after, #main .row::before, #main .row::after{content: " "; display: table;}
#main .container-fluid::after, #main .row::after{clear: both;}
#main a{color: rgb(0, 146, 196); text-decoration: none; cursor: pointer;}
#main ul{list-style: none; margin: 0px; padding: 0px;}
#main dl, #main dt, #main dd, #main li{margin: 0px; padding: 0px;}
#main .cb{display: inline-block; width: 1em; height: 1em; vertical-align: middle; fill: currentcolor;}
#main .container-fluid{margin-left: auto; margin-right: auto; padding-left: 8px; padding-right: 8px;}
#main .row{margin-left: -8px; margin-right: -8px; padding-bottom: 16px;}
#main .col-md-10{padding-left: 8px; padding-right: 8px;}
#main label{font-weight: normal;}
#main h2{font-size: 1.6rem;}
#main .page-heading{margin: 0px 0px 8px; font-size: 1.6rem; font-weight: bold; border-bottom: 1px dotted rgb(204, 204, 204); border-top: 1px solid rgb(204, 204, 204); padding: 8px;}
#main .inner{max-width: 1150px;}
#main #contents{transform: translateZ(0px); will-change: transform;}
#main #contents{position: relative; transition: transform 0.3s;}
#main #contents{min-height: 100vh; z-index: 2;}
#main{}
#main .no-padding{padding: 0px !important;}
@media only screen and (min-width: 768px){
#main .container-fluid{padding-left: 16px; padding-right: 16px;}
#main .row{margin-left: -16px; margin-right: -16px; padding-bottom: 16px;}
#main .col-md-10{padding-left: 16px; padding-right: 16px;}
#main h2{font-size: 2.4rem;}
#main .page-heading{font-size: 3.2rem; border-bottom-style: solid; border-top: 0px none; padding: 16px 0px 12px; margin: 0px 16px 48px;}
#main #contents{min-height: 100%; z-index: 2;}
.theme_side_right #main{width: 75%; float: left;}
.theme_side_left #main{width: 75%; float: right;}
.theme_main_only #main{width: 100%;}
.theme_side_both #main{width: 50%; float: left;}
}
div#main div#main_bottom div#info_banner{opacity: 1; position: relative; width: 49%; height: 50px; margin: 0px; padding: 0px; background-color: rgb(222, 93, 80);}
div#main div#main_bottom div#info_banner:hover{opacity: 0.8;}
div#main div#main_bottom div#info_banner.left{float: left; margin-right: auto;}
div#main div#main_bottom div#info_banner.right{margin-top: 1em; margin-left: auto;}
div#main div#main_bottom div#info_banner a{opacity: 1; position: absolute; inset: 0px; display: block; width: 100%; height: 46px; margin: auto; padding: 0px; color: rgb(255, 255, 255); font-size: 1.1em; font-weight: bold; line-height: 44px; text-align: center; border-top: 2px dotted rgb(234, 153, 144); border-bottom: 2px dotted rgb(234, 153, 144); text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 0px;}
div#main div#main_bottom div#info_banner a span{margin: 0px 0.25em; text-decoration: underline;}
div#main div#main_bottom div#eos_banner{opacity: 1; position: relative; width: 100%; height: 50px; margin: 0.5em 0px 2.5em; padding: 0px; background-color: rgb(0, 78, 162);}
div#main div#main_bottom div#eos_banner:hover{opacity: 0.8;}
div#main div#main_bottom div#eos_banner a{opacity: 1; position: absolute; inset: 0px; display: block; width: 100%; height: 46px; margin: auto; padding: 0px; color: rgb(255, 255, 255); font-size: 1.1em; font-weight: bold; line-height: 44px; text-align: center; border-top: 2px dotted rgb(0, 115, 239); border-bottom: 2px dotted rgb(0, 115, 239); text-shadow: rgba(0, 0, 0, 0.5) 2px 2px 0px;}
div#main div#main_bottom div#eos_banner a span{margin: 0px 0.25em; text-decoration: underline;}
div#main div#main_bottom div#contents_top div#item_list .pickup_item dl dd.item_comment{min-height: 4em;}
#main div#privacy_box__body_inner ul#faq-anchor{text-align: center; margin-bottom: 2em;}
#main div#privacy_box__body_inner ul#faq-anchor li{display: inline-block; margin: 0px 0.5em;}
#main div#privacy_box__body_inner div#faq-open_wrapper{position: relative; margin-bottom: 3em;}
#main div#privacy_box__body_inner div#faq-open_wrapper input[type="checkbox"]{display: none;}
#main div#privacy_box__body_inner div#faq-open_wrapper input[type="checkbox"] + label{cursor: pointer; padding-left: 22px; line-height: 1.4;}
#main div#privacy_box__body_inner div#faq-open_wrapper input[type="checkbox"] + label::before{content: ""; display: block; position: absolute; top: 3px; left: 3px; width: 15px; height: 15px; border: 1px solid rgb(153, 153, 153); border-radius: 25%;}
@media (-ms-high-contrast:none){
#main div#privacy_box__body_inner div#faq-open_wrapper input[type="checkbox"] + label::before{top: 1px; left: 3px;}
}
#main div#privacy_box__body_inner div.faq-wrapper{width: auto; height: auto; margin: 0px; padding: 1em 0px;}
#main div#privacy_box__body_inner div.faq-wrapper dl{width: auto; height: auto; margin: 0px 0px 2em 1.5em; padding: 0px; line-height: 1.5em;}
#main div#privacy_box__body_inner div.faq-wrapper dl dt{cursor: pointer; position: relative; display: block; width: 100%; height: auto; margin: 0px 0px 0.75em; padding: 0px 0px 2px 2em; font-weight: bold; border-bottom: 1px dotted rgb(204, 204, 204);}
#main div#privacy_box__body_inner div.faq-wrapper dl dt::before{content: "Q."; display: block; position: absolute; top: -1px; left: 0.2em; color: rgb(0, 78, 162); font-size: 1.25em; font-weight: bold;}
#main div#privacy_box__body_inner div.faq-wrapper dl dd{visibility: hidden; opacity: 0; max-height: 0px; position: relative; padding: 0px 0px 2px 2em;}
#main div#privacy_box__body_inner div.faq-wrapper dl dd.faq-active{visibility: visible; opacity: 1; max-height: 9999px; transition: 0.75s ease-in-out;}
#main div#privacy_box__body_inner div.faq-wrapper dl dd hr.spacer{width: 100%; height: 0.75em; margin: 0px; padding: 0px; border: none;}
#main div#privacy_box__body_inner div.faq-wrapper dl dd::before{content: "A."; display: block; position: absolute; top: -1px; left: 0.25em; color: rgb(222, 93, 80); font-size: 1.25em; font-weight: bold;}
div#contents div#main div#main_middle div#item_detail section#item_detail_area div#detail_description_box__body div#detail_firsttime{margin-bottom: 1em; line-height: 1.5em;}
div#contents div#main div#main_middle div#item_detail section#item_detail_area div#detail_description_box__body div#detail_firsttime a{text-decoration: underline;}
div#contents div#main div#main_middle form#shopping-form div#shopping_confirm div#confirm_side div#summary_firsttime{margin: 10px 0px; font-size: 0.9em; text-align: center;}
div#contents div#main div#main_middle form#shopping-form div#shopping_confirm div#confirm_side div#summary_firsttime a{text-decoration: underline;}
div#contents div#main div#main_middle form#shopping-form div#shopping_confirm div#confirm_main h2.heading02{margin-top: 24px !important;}
@media only screen and (max-width: 767px){
#main div#privacy_box__body_inner ul#faq-anchor{display: none;}
#main div#privacy_box__body_inner div#faq-open_wrapper{margin-top: 1em; margin-bottom: 2em;}
}
@media only screen and (max-width: 700px){
div#main div#main_bottom div#info_banner{display: none;}
}
#main #contents{background: rgb(255, 255, 255);}
@media only screen and (min-width: 768px){
#main #contents{padding-top: 30px;}
}
#main > div.text-unit {
  margin-bottom: 2em;
}